.u-section-1 .u-sheet-1 {
  min-height: 404px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 109px 0 0;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 9px;
}

.u-section-2 .u-image-1 {
  width: 355px;
  height: 347px;
  margin: 46px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 52px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 454px;
  }

  .u-section-2 .u-image-1 {
    width: 327px;
    height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 27px;
    width: 176px;
    margin-right: 17px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 33px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 246px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 712px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 448px;
  }
}